Debian Bug report logs - #407656
O: minit -- Small but powerful init system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 11:33:13 UTC

Severity: normal

Fixed in versions minit/0.10-5, micro-inetd/20050629-4

Done: Herve Rousseau <herve@moulticast.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407656; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: minit -- Small but powerful init system
Date: Sat, 20 Jan 2007 12:22:15 +0100
Package: wnpp

I'm orphaning minit due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: minit
Priority: optional
Section: admin
Installed-Size: 340
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 0.10-3
Filename: pool/main/m/minit/minit_0.10-3_i386.deb
Size: 33528
MD5sum: 3a3df6b78c47687cda66384b4d0e25e7
SHA1: fe1c83ef27786ade6b297d7308cbe06ed434eb38
SHA256: bd4720951599e00d07313b551bffc073ffb2b1fe1327523b066412bbde42459a
Description: Small but powerful init system
 minit is a replacement for init (but can also be used in parallel)
 that has process monitoring capabilities and is somewhat similar to
 daemontools from D. J. Bernstein.
 .
 This package is experimental and not easy to install and use.
 .
 Homepage: http://www.fefe.de/minit/
Tag: admin::boot, implemented-in::c, interface::commandline,
interface::daemon, use::monitor

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





Reply sent to Herve Rousseau <herve@moulticast.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 407656-close@bugs.debian.org (full text, mbox):

From: Herve Rousseau <herve@moulticast.net>
To: 407656-close@bugs.debian.org
Subject: Bug#407656: fixed in minit 0.10-5
Date: Sat, 14 Apr 2007 12:02:07 +0000
Source: minit
Source-Version: 0.10-5

We believe that the bug you reported is fixed in the latest version of
minit, which is due to be installed in the Debian FTP archive:

minit_0.10-5.diff.gz
  to pool/main/m/minit/minit_0.10-5.diff.gz
minit_0.10-5.dsc
  to pool/main/m/minit/minit_0.10-5.dsc
minit_0.10-5_i386.deb
  to pool/main/m/minit/minit_0.10-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407656@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Herve Rousseau <herve@moulticast.net> (supplier of updated minit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 13 Apr 2007 19:34:00 +0200
Source: minit
Binary: minit
Architecture: source i386
Version: 0.10-5
Distribution: unstable
Urgency: low
Maintainer: Herve Rousseau <herve@moulticast.net>
Changed-By: Herve Rousseau <herve@moulticast.net>
Description: 
 minit      - Small but powerful init system
Closes: 407656
Changes: 
 minit (0.10-5) unstable; urgency=low
 .
   * New maintainer (Closes: #407656).
   * lintian is now happy : statically-linked-binary error on serdo fixed.
Files: 
 8035e6992eaa234787fa6a734c617f29 592 admin optional minit_0.10-5.dsc
 d2a7dad0d68a05d0ed28d632f6fd78ed 9677 admin optional minit_0.10-5.diff.gz
 0ef365d931bfd57c5e0a362b98dc1366 35838 admin optional minit_0.10-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGIMGp+C5cwEsrK54RAsJ4AJ4wGvS05borr0afDESCx1+s2XT0EgCguEOe
uV/uC/9mv5kxZGhp+y6HggE=
=r15L
-----END PGP SIGNATURE-----




Reply sent to Herve Rousseau <herve@moulticast.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 407656-close@bugs.debian.org (full text, mbox):

From: Herve Rousseau <herve@moulticast.net>
To: 407656-close@bugs.debian.org
Subject: Bug#407656: fixed in micro-inetd 20050629-4
Date: Sat, 14 Apr 2007 12:02:06 +0000
Source: micro-inetd
Source-Version: 20050629-4

We believe that the bug you reported is fixed in the latest version of
micro-inetd, which is due to be installed in the Debian FTP archive:

micro-inetd_20050629-4.diff.gz
  to pool/main/m/micro-inetd/micro-inetd_20050629-4.diff.gz
micro-inetd_20050629-4.dsc
  to pool/main/m/micro-inetd/micro-inetd_20050629-4.dsc
micro-inetd_20050629-4_i386.deb
  to pool/main/m/micro-inetd/micro-inetd_20050629-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407656@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Herve Rousseau <herve@moulticast.net> (supplier of updated micro-inetd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 13 Apr 2007 20:03:00 +0200
Source: micro-inetd
Binary: micro-inetd
Architecture: source i386
Version: 20050629-4
Distribution: unstable
Urgency: low
Maintainer: Herve Rousseau <herve@moulticast.net>
Changed-By: Herve Rousseau <herve@moulticast.net>
Description: 
 micro-inetd - simple network service spawner
Closes: 407656
Changes: 
 micro-inetd (20050629-4) unstable; urgency=low
 .
   * New maintainer (Closes: #407656).
Files: 
 4a2170c18ee1dfe90837bb5e795f6159 584 net optional micro-inetd_20050629-4.dsc
 077fe2c94af1128f4cc2539add6d9a65 2332 net optional micro-inetd_20050629-4.diff.gz
 4b7942087371aab4fc6ec4fdcf951484 6458 net optional micro-inetd_20050629-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGIMET+C5cwEsrK54RAvFJAKChaHB9/TpkhaancQBjFZTC0JkoaQCePukl
ZCnt9yr6wJaI9d7aZP4R+XE=
=9GR9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 09:56:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:48:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.